OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Classes | Variables
juce::dsp::IIR Namespace Reference

## Classes
struct | ArrayCoefficients
struct | Coefficients
class | Filter

## Variables
constexpr auto | minimumDecibels = -300.0

## Detailed Description

Classes for IIR filter processing.

## Variable Documentation

## ◆ minimumDecibels

auto juce::dsp::IIR::minimumDecibels = -300.0
| constexpr

Definition at line 29 of file juce_dsp/processors/juce_IIRFilter.cpp.